Bug 167560 - [Update]www/drupal7:update to 7.14
Summary: [Update]www/drupal7:update to 7.14
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-03 15:10 UTC by Wen Heping
Modified: 2012-05-23 09:00 UTC (History)
0 users

See Also:


Attachments
file.diff (130 bytes, patch)
2012-05-03 15:10 UTC, Wen Heping
no flags Details | Diff
file.diff (421 bytes, patch)
2012-05-03 15:10 UTC, Wen Heping
no flags Details | Diff
file.diff (5.08 KB, patch)
2012-05-03 15:10 UTC, Wen Heping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Wen Heping freebsd_committer 2012-05-03 15:10:15 UTC
update to 7.14

Fix: PORTNAME=      drupal7
-PORTVERSION=   7.12
+PORTVERSION=   7.14
 CATEGORIES=    www
 MASTER_SITES=  http://ftp.drupal.org/files/projects/
 DISTNAME=      drupal-${PORTVERSION}
Comment 1 Edwin Groothuis freebsd_committer 2012-05-03 15:10:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-05-03 15:10:29 UTC
Maintainer of www/drupal7,

Please note that PR ports/167560 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/167560

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-05-03 15:10:31 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Nick Hilliard 2012-05-08 11:31:25 UTC
looks fine, except that the new additions to pkg-plist are not in
alphabetical order.  Can these be put in alphabetical order because I
usually auto-build pre-sorted pkg-plist files.  Otherwise, please commit.
Comment 5 Martin Wilke freebsd_committer 2012-05-16 08:10:33 UTC
Responsible Changed
From-To: miwi->wen

submitter have gnats access.
Comment 6 Wen Heping freebsd_committer 2012-05-23 08:41:50 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2012-05-23 08:41:52 UTC
wen         2012-05-23 07:41:36 UTC

  FreeBSD ports repository

  Modified files:
    www/drupal7          Makefile distinfo pkg-plist 
  Log:
  - Update to 7.14
  
  PR:             167560
  Submitted by:   wen@ (myself)
  Approved by:    maintainer(timeout, >=20 days)
  
  Revision  Changes    Path
  1.71      +1 -1      ports/www/drupal7/Makefile
  1.48      +2 -2      ports/www/drupal7/distinfo
  1.23      +15 -0     ports/www/drupal7/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 dfilter service freebsd_committer 2012-05-23 08:51:18 UTC
wen         2012-05-23 07:51:03 UTC

  FreeBSD ports repository

  Modified files:
    www/drupal7          Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Update to 7.14
  
  PR:             167560
  Submitted by:   wen@ (myself)
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.72      +0 -0      ports/www/drupal7/Makefile
  1.49      +0 -0      ports/www/drupal7/distinfo
  1.6       +0 -0      ports/www/drupal7/pkg-descr
  1.24      +0 -0      ports/www/drupal7/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"